div[id="article_id_2353"] .container, div[id^="article_id_2353_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2353"], div[id^="article_id_2353_"] {
  }
}
div[id="article_id_2353"], div[id^="article_id_2353_"] {
  page: article_id_2353;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2353:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2353"] div.text.text-content {
  }
  @page article_id_2353 {
  }
/* article container */
div.article[id="article_id_2353"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2353"] div.block-container.block-container-0 { background-image: url('../static/NewInvestments-1164103588_still.jpg');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 6rem;
 } 
 
@media print { div.article[id="article_id_2353"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2353/NewInvestments-1164103588_still.jpg'); } } 
div.article[id="article_id_2353"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 32px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-10 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-15 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2353"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
@media print {
#eb-94a4e8b1-08a8-431f-b077-f988409f98fd.embedded-block {margin-top: 40mm !important; width: 130mm !important;    margin-left: 0 !important;         margin-right: 0 !important;}
}
#eb-a5ef7be2-5e71-4fbb-a6f8-2de6c472c534.embedded-block {height: fit-content; border-radius:8px;}
#eb-a5ef7be2-5e71-4fbb-a6f8-2de6c472c534.embedded-block .block-content {padding: 1.5rem;}
#eb-a5ef7be2-5e71-4fbb-a6f8-2de6c472c534.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-47965b5c-7dc8-4270-b529-f4a82b0d3ec1.embedded-block .block-content .gallery-embed.image-type {border-radius:8px !important;}
#eb-47965b5c-7dc8-4270-b529-f4a82b0d3ec1.embedded-block .block-content .gallery-embed.image-type .image-container .image image {border-radius:8px !important;}
#eb-47965b5c-7dc8-4270-b529-f4a82b0d3ec1.embedded-block .block-content .gallery-embed.video-type .video-container .video video {border-radius:8px !important;}
#eb-78428695-be36-44fa-9a91-939356c563a8.embedded-block {border-radius: 8px; border: solid 1px #123456;}
#eb-78428695-be36-44fa-9a91-939356c563a8.embedded-block .block-content {padding: 1.5rem;}
#eb-af97629f-a72e-43e1-aaef-dd71598c67be.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-af97629f-a72e-43e1-aaef-dd71598c67be.embedded-block .block-content {padding: 1.5rem}
#eb-af97629f-a72e-43e1-aaef-dd71598c67be.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-0c11243b-a080-4284-b367-056ef75e9ea8.embedded-block {border-radius: 8px;}
#eb-0c11243b-a080-4284-b367-056ef75e9ea8.embedded-block .block-content {padding: 1.5rem}
#eb-0c11243b-a080-4284-b367-056ef75e9ea8.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-04bab3b5-9fed-440d-865e-f95dfce5005f.embedded-block {height: 200px;flex-basis: 200px; position: relative;z-index: 2;}
#eb-c80edf07-805b-4f49-b94d-897dd23cdc4a.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-c80edf07-805b-4f49-b94d-897dd23cdc4a.embedded-block .block-content {padding: 1.5rem}
#eb-c80edf07-805b-4f49-b94d-897dd23cdc4a.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-af39a14e-db8c-46ac-bbb9-3f576aa0044f.embedded-block {height: 200px;flex-basis: 200px; position: relative;z-index: 2;}
#eb-059591fd-4c1d-4804-8f12-4ae4d6094e5d.embedded-block {height: 175px;flex-basis: 175px; position: relative;z-index: 2;}
#eb-eae43a55-4649-4523-bcd5-1460688c1fc3.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-eae43a55-4649-4523-bcd5-1460688c1fc3.embedded-block .block-content {padding: 1.5rem}
#eb-eae43a55-4649-4523-bcd5-1460688c1fc3.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-9470b265-1f65-4f67-9125-7abee41f4e14.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-9470b265-1f65-4f67-9125-7abee41f4e14.embedded-block .block-content {padding: 1.5rem}
#eb-9470b265-1f65-4f67-9125-7abee41f4e14.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-f91d8e8c-08be-4eec-a8e8-bfa0285df91c.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-f91d8e8c-08be-4eec-a8e8-bfa0285df91c.embedded-block .block-content {padding: 1.5rem}
#eb-f91d8e8c-08be-4eec-a8e8-bfa0285df91c.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-2ff88999-71d6-49e2-a236-a5df4e6848b8.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-2ff88999-71d6-49e2-a236-a5df4e6848b8.embedded-block .block-content {padding: 1.5rem}
#eb-2ff88999-71d6-49e2-a236-a5df4e6848b8.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-78022085-4933-433e-84bb-049b3b05372a.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-78022085-4933-433e-84bb-049b3b05372a.embedded-block .block-content {padding: 1.5rem}
#eb-78022085-4933-433e-84bb-049b3b05372a.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-dbb13ac3-7a50-4015-8237-471eb09935bf.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-dbb13ac3-7a50-4015-8237-471eb09935bf.embedded-block .block-content {padding: 1.5rem}
#eb-dbb13ac3-7a50-4015-8237-471eb09935bf.embedded-block .block-content .frame-content {padding-right: 10%;}
#eb-f88dd047-eb6d-44eb-8511-f0a45dc57905.embedded-block {border: solid 0px var(--swatch-96c7caa9cacfb1a41336215629e2c162); border-radius: 8px;}
#eb-f88dd047-eb6d-44eb-8511-f0a45dc57905.embedded-block .block-content {padding: 1.5rem}
#eb-f88dd047-eb6d-44eb-8511-f0a45dc57905.embedded-block .block-content .frame-content {padding-right: 10%;}
